@media (min-width:480px){
	body {
		padding-top: 158px;
	}
}

@media (min-width:768px){
	body {
/*		padding-top: 250px;*/
	}
}

@media (min-width:991px){
	body {
		padding-top: 184px;
	}
}

@media (min-width:992px){
	body {
		padding-top: 132px;
	}
}


@media (min-width:992px) and (max-width:1200px){
.navbar-nav>li>a {
    padding: 47px 21px;
}
.product-image-1 img, .best-seller-1 img .featured-video img{
	max-width: 100%;
	height: auto;
}
.product-image-part-1 li{
	padding-left: 0;
	margin-bottom: 20px;
}

	/*.product-image li{

		padding-left: 0;

	}*/
.chef-one-text p{
	max-width: 100%;
}
.chef-one-text{
	padding-left: 0;
}
.Product-part{
	padding: 25px 0 25px;
}
.product-image li{
	margin-bottom: 45px;
}
.featured-part {
    padding: 50px 0 30px;
}
.featured-text {
    top: 10%;
    text-align: center;
    left: 0%;
    right: 0%;
}
.featured-text-1 {
    top: 50%;
    left: 10%;
    right: 10%;
}
.featured-text-1 p{
	font-size: 11px;
}
.copy-part h5{
	margin-top: 0;
}
.contact-us {
    padding: 45px 0 30px;
}
.contact-us-part, .best-seller-part, .learn-part, .slider-2{
    padding: 30px 0;
}
.best-seller-1 img, .learn-left-part img, .new-part-image-1 img{
	max-width: 100%;
	height: auto;
}
 
.learn-right-part{
	padding-left: 0;
}
.learn-left-part {
    padding-bottom: 40px;
}
.slider-2 {
    padding: 30px 0;
}
.new-part {
    padding: 10px 0 30px;
}
.product-specs {
    padding: 10px 0 40px;
}
.download-part {
    padding: 0px 0 30px;
}
.slick-dots{
	height:40px;
}
.contactIcons { 
	right: 5%;
    bottom: -15px;
}
.food-text {
   padding: 50px 20px 40px 20px;
   }



}




@media (min-width:768px) and (max-width:991px){
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
	padding:35px 10px;
}
.navsearchbar {
    margin: 0px 0 0 30px;
}
.navbar-nav>li>a {
    padding: 35px 12px;
}
.social{
	margin: 47px 0px 20px 0px;
}
.social .fa {
    font-size: 18px;
}
.navbar-brand {
    padding: 26px 0px;
}
.carousel-caption {
    top: 15%;
}
.carousel-caption h2 {
    font-size: 36px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 35px;
}
.product-image-1 img, .best-seller-1 img, .learn-left-part img, .new-part-image-1 img{
	max-width: 100%;
	height: auto;
}
.product-image li{
	padding-left: 0;
}
.Product-part {
    padding: 50px 0 25px;
}
.chef-one {
    padding: 40px 0 35px;
}
.chef-one-text h2{
	margin-top: 0;
}
.chef-one-text{
	padding-left: 0;
}
.food-service{
	height: 338px;
}
.food-service-2{
	height: auto;
}	
.food-text{
	width: 100%;
}
.food-text h4{
	text-align: left;
}
.featured-part {
    padding: 50px 0;
}
.featured-text {
    top: 0%;
    text-align: center;
    left: 0%;
    right: 0%;
}
.featured-text-1 {
    top: 50%;
    left: 10%;
    right: 10%;
}
.food-text-1{
	width: 100%;
	height: auto;
	margin:0;
}
.food-service-1{
	padding-top: 45px;
	}
.food-text-1 h2{
	margin-top: 0;
}
.food-button-1{
	margin: 0;
}
.product-image-part-1 li{
	margin-bottom: 25px;
     padding-left: 0; 
}
.Product-part {
    padding: 25px 0 ;
}
.contact-us-part, .best-seller-part, .learn-part,.slider-2{
    padding: 30px 0;
}
.contact-address {
   padding: 10px 75px 1px 20px;
}
.food-service-part {
    padding: 20px 0 0px;
}
.product-image-part-1 li{
	width: 12.50%;
}
.best-seller-bottom{
	margin-bottom: 25px;
}
.why-chef {
    padding: 29px 15px 20px;
    margin-bottom: 40px;
}
.view-full{
	padding: 30px 0;
}
.btn-margin-1 {
    margin: 0px 0 45px;
}
.learn-right-part{
	padding-left: 0;
}
.Product-heading h2{
	font-size: 25px;
}
.new-part-heading h3{
	font-size: 30px;
	padding: 10px 30px;
}
.new-part-text p{
	margin: 0;
}
/*.new-part-1{
	padding: 0;
}*/
.new-part {
    padding: 10px 0 30px;
}
.chef-one-text, .Product-heading h2, .food-text, .featured-video, .food-text-1 {
    text-align: center;
}
.follow-icon li {
    margin: 0;
}
footer .col-sm-3:nth-child(2) {
    padding: 0;
}
.follow-icon h5, .follow-icon-1 h5 {
    margin-bottom: 20px;
}
.food-service-part .food-service-part-1 {
    padding: 0;
}
.food-service-part-1 li:first-child {
    min-width: 180px;
}
.food-service-part-1 li {
    padding: 0 15px;
    font-size: 18px;
}
.contactIcons { 
	right: 5%;   
	bottom: -15px;
}
.Product-part #sb_instagram .sbi_photo {
    height: 80px !important;
}
.category-menu-block {
    padding: 30px 0px 30px 15px;
}
.banner img {
    height: 220px;
    max-width: 100%;
}
.banner-text h2 {
    top: 38%;
    font-size: 40px;  
}
.text-heading p{
	margin: 10px 15px 0px 15px;
	width: auto;
}



}

	










@media (max-width: 767px){
.main_navigation .navbar-toggle {
	margin-top: 25px;
	margin-bottom: 25px;
	border: none;
}
.navbar-default.main_navigation .navbar-toggle .icon-bar {
	background-color: #081c4f;
}
.main_navigation .navbar-nav li.active::after {
	left: 19px;
	right: inherit;
	bottom: 3px;
}
.navbar-brand{
	padding: 15px;
}
.carousel-caption {
    top: 15%;
}
.carousel-caption h2 {
    font-size: 36px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 35px;
}
.main_navigation .navbar-toggle {
	margin-top: 25px;
	margin-bottom: 25px;
	border: none;
}
.navbar-default.main_navigation .navbar-toggle .icon-bar {
	background-color: #081c4f;
}
/*.carousel-caption {
	position: relative;bottom: 0;
	background: #081c4f;
	left: 0;
	right: 0;
	padding: 20px !important;
}*/
.main_navigation .navsearchbar {
	display: none;
}
.main_navigation .navbar-nav > li > a {
	padding: 12px 19px;
}
/*.main_navigation .nav.navbar-nav.navbar-right {
	padding-top: 20px;
}*/
.main_navigation .navbar-nav li.active::after {
	left: 19px;
	right: inherit;
	bottom: 3px;
}
.mobile_search { 
	display:block;
}
.product-image-1 img{
	max-width: 100%;
	height: auto;
}
.product-image li{
	padding-left: 0;
	margin-bottom: 10px;
}
.chef-one {
    padding: 40px 0 35px;
}
.chef-one-text h2{
	margin-top: 0;
}
.chef-one-text{
	padding-left: 0;
}
.chef-one-text p{
	max-width: 100%;
}
.featured-video img,.learn-left-part img{
	max-width: 100%;
	width:100%;
}
.food-text-1 {
	height: auto;
	margin-left: 0;
	width: auto;
}
.product-image-1{
	margin-bottom: 0;
}
.featured-part{
    padding: 50px 0 25px;
}
.product-image-part-1 li{
	padding-left: 0;
	margin-bottom: 0;
}
.Product-part-border {
    padding: 0px 0 50px;
}
/*.footer-logo img{
	margin: 0;
}
.footer-nav li{
	border-right: none;
}
.follow-icon{
	text-align: left;
	border: none;
}
.text-center{
	text-align: left;
}*/
.Product-part {
    padding: 25px 0;
}
/*.food-service-2 {
    height: 278px;
}*/
.food-text {
    width: 100%;
}
.food-text h4 {
    text-align: left;
}
.footer-logo{
	padding-bottom: 20PX;
}
.footer-logo img{
	margin: 0;
}
.footer-nav li{
	border: none;
}
.follow-icon{
	border: none;
	text-align: left;
}
.copy-part{
	text-align: left;
}
.food-service-1 {
    height: auto;
    padding-top: 50px;
}
.product-image-part-1 li{
	width: 12.50%;
}
.best-seller-part,.learn-part{
	padding: 30px 0 10px;
}
.best-seller-1 img{
	width: 100%;
	height: auto;
}
.best-seller-bottom{
	margin-bottom: 25px;
}
.why-chef {
    padding: 29px 15px 20px;
    margin-bottom: 40px;
}
.view-full,.slider-2{
	padding: 30px 0;
}
.btn-margin-1 {
    margin: 0px 0 45px;
}
.learn-left-part {
    padding-bottom: 30px;
}
.new-part-heading h3{
	text-align: center;
	padding: 10px 15px 10px 20px;
}
.new-part-text p{
	margin-left: 20px;
}
.new-part-1 {
    padding: 20px 20px 0;
}
.new-part {
    padding: 10px 0 30px;
}
.learn-right-part{
	padding: 0;
}
.product-specs {
    padding: 10px 0 30px;
}
footer .col-sm-3 {
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    margin-bottom: 15px;
}
.copy-part h5 {
    font-size: 12px;
    margin-top: 10px;
}
.follow-icon-1 li {
    width: auto;
}
.carousel-example-generic, .carousel-indicators{
	bottom: -35px;
}
.carousel-indicators li {
    border-color: #000;
}
.carousel{
	margin-bottom:20px;
}
.food-service-part .food-service-part-1 {
    margin-bottom: 30px;
}
.food-service-part {
    padding: 40px 0 0;
}
.food-service-part .food-service-part-1{
	padding:0;
}
.food-service-part-1 li:first-child{
	width:100%;
}
.new-part-image-1 {
   padding: 15px;
}
.featured-part-1 .col-sm-7{
	padding-left:15px;
}
.featured-padding .col-xs-4 {
	padding: 0 5px;
}
.dropdownMenuOpen {
    position: relative;
}
.contactIcons {
    width: 60px;
    height: 60px;
    right: 5%;
    bottom: -20px;
    line-height: 60px;
    font-size: 30px;
}


.product-image-1 img {
    width: 100%;
    min-height: 115px;
}


.Product-part #sb_instagram .sbi_photo {
    height: 80px !important;
}

.sb_instagram_header {
    padding: 0 0px 0px 20px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	padding: 10px 13px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column.mega-menu-clear{
	clear: inherit !important;
}
.carousel-caption h2{
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.category-content-block .category-block{
	display: inline-block;
	width: 100%;
	margin: 0px 0 15px; 
}
.category-content-block .category-heading{
	margin-right: 0;
}
/*.category-menu-block{
	padding: 0 15px;
}
*/
.category-menu-block{
	  margin-bottom: 30px;
    padding-left: 15px;
    padding-top: 20px;
    display: inherit;
}
.new-part-1 p{
	padding: 0;
}
.contact-us-part {
    padding: 30px 0;
}
.contact-part-left h2{
	margin-bottom: 25px;
}
.banner img {
    height: 220px;
    max-width: 100%;
}
.banner-text h2 {
    top: 38%;
    font-size: 40px;  
}
.text-heading p{
	margin: 10px 15px 0px 15px;
	width: auto;
}
	
.error404  .lb-overlay-title {
	padding: 80px 0;
	 


}
.food-service-part-1 li {
	font-size: 15px;

}
.best-seller-1 img {
	 
	border: 1px solid #f1f1f1;
}

.event_slider {
	padding: 0 15px;
}

.socialIcons {
	border-left: none;
	border-right: none;
}
#bs-example-navbar-collapse-1.collapse {
	display: none !important;
}
#bs-example-navbar-collapse-1.collapse.in {
	display: block !important;
}
.event_slider .best-seller-1 img {
	 
	min-height: 150px;
}
}





@media (max-width: 479px){
.navbar-nav>li>a{
	padding: 10px 20px;
}
.navbar-brand>img {
 	max-height: 60px;
}
.main_navigation .navbar-nav li.active::after{
	margin: 0;
	bottom: 0;
	left: 20px;
}	
.social{
	margin: 8px 0px 0px 20px;
}
.product-image-part-1 li{
	width: 16.666%;
}
.carousel-caption {
    top: 0%;
    padding: 0;
}
/*.carousel-caption h2{
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}*/
.btn{
	padding: 5px 10px;
}
.product-image .slick-dots li {
    width: auto;
    margin-bottom: 0;
}
.chef-one-text, .Product-heading h2, .food-text, .featured-video, .food-text-1 {
    text-align: center;
}
.featured-padding {
    padding: 15px 0 0;
}
.product-hover h4 {
    font-size: 11px;
    top: 50%;
}
.product-hover-1 h5, .product-hover-2 h5 {
    top: inherit;
    font-size: 10px;
}
.featured_hm_slider .slick-list .slick-slide .product-image-1{margin-bottom:0;}
.product-image li{
	width: 100%;
	margin-bottom: 20px;
}
.product-image-1 img{
	width: 100%;
	height: auto;
}
.Product-part {
    padding: 15px 0 25px;
}
.Product-heading h2 {
    font-size: 20px;
}
.chef-one{
    padding: 25px 0;
}
.chef-one-image{
    padding-top: 20px;
}
.chef-one-text h2{
    font-size: 28px;
}
.chef-one-text p {
    margin: 10px 0 20px;
}
.food-service-1{
    padding-top: 76px;
}
.food-text-1{
   	width: 100%;
   	height: 100%;
}
.food-text{
   width: 100%;
   padding: 20px 15px 35px 15px;
}
/* .food-service{
    height: 300px;
}*/
.food-text h4{
    text-align: center;
}
.featured-text {
    top: 10%;
    left: 10%;
    right: 10%;
}
.featured-text-1{
	top: 50%;
	left: 10%;
	right: 10%;
}
.product-image-part-1 li{
	width: 25%;
}
.instaPosts .product-image-1 img {
    padding: 0 5px;
}
.footer-logo{
	padding: 0 0 10px;
}
.footer-logo img{
	margin: 0;
}
.footer-nav li{
	border: none;
}
.follow-icon{
	text-align: left;
	border: none;
}
.copy-part{
	text-align: left;
}
/*.food-service-2 {
    height: 278px;
}*/
.food-text-1 {
    width: 100%;
    height: auto;
	margin: 0;
}
.food-service-1 {
    padding-top: 45px;
}
.food-service-1{
	height: auto;
}
/*-------------contact inner page-------------*/

.contact-us-part {
    padding: 30px 0;
}
.contact-part-left h2{
	/*font-size: 36px;*/
	margin-bottom: 10px;
}
.contact-part-left p{
	font-size: 13px;
	margin-bottom: 15px;
}
.contact-address{
	padding: 20px 15px;
}
.contact-address-1 h6{
	margin-bottom: 15px;
	font-size: 14px;
}
.contact-address-1 h5{
	font-size: 26px;
	margin: 0;
}
.contact-padding {
    padding-bottom: 0px;
}
.form-part {
    margin: 25px 0px 0px;
}
.btn-margin {
    margin-top: 30px;
}
.contact-us {
    padding: 30px 0 20px;
}
.new-part-image-1 img{
	max-width: 100%;
	height: auto;
}
.slider-2{
	padding: 10px 0;
}
.sb_instagram_header{
	padding: 0 0px 0px 20px !important;
}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	padding: 10px 13px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column.mega-menu-clear{
	clear: inherit !important;
}*/
.Product-heading-margin h2{
	margin-bottom: 20px;
}
.best-seller-part, .learn-part{
	padding: 30px 0 0;
}
.contact-part-left h2{
	font-size: 28px !important;
}
.food-service-part-1 li{
	border: none !important; 
}
.food-service-part-1 li{
	border: none !important;
}
/*.new-part-1 p {
    padding: 0;
}
*/
/*#sb_instagram .sbi_photo {
    height: 150px !important;
}*/
.Product-part #sb_instagram .sbi_photo {
    height: 210px !important;
}
.banner img {
    height: auto;
    max-width: 100%;
}
.banner-text h2 {
    top: 30%;
    font-size: 34px;  
}
.text-heading p{
	width: auto;
}



}